Re: [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった

2011 年 3 月 10 日

ホーム フォーラム 使い方全般 [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった Re: [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった

#61615

nanbu
参加者

WordPress のパーマリンク設定が /%category%/%postname%/ であるならば、ソースのURLは、/index.php?page_id=66&uscesid= では無く、/uesces-cart/?uscesid= とならなくてはいけないはずなんですよね。

パーリンク設定の設定を更新しなおしてみてはどうでしょうか。